@import url("https://block-618.nekoweb.org/css/scrollbar.css");

    @font-face {
        font-family: 'Microsoft 1987';
        src: url('https://file.garden/Z2j3T8sGKQRH3Ll4/Microsoft%201987.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
    }

    :root {
        --logo-blue: #005a88;
        --darker-blue: #005a88;
        --dark-orange: #4e4e4e;
    }

    body {
        font-family: segoe ui, sans-serif;
        background-color: #daf3fd;
    }

    .container {
        margin: 0 auto 0;
    }

    p,
    ol li,
    ul:not(nav .links):not(footer .links) li {
        font-size: 13px;
    }

    .container {
        position: relative;
    }

    .container::before {
        position: absolute;
        content: '';
        width: calc(100% + 4px);
        height: 100%;
        top: 0;
        left: -2px;
        background: linear-gradient(transparent 1%, #CEF3FF 5% 95%, transparent 99%);
        filter: drop-shadow(0 0 5px #0000001f);
        z-index: -2;
    }

    .container::after {
        position: absolute;
        content: '';
        width: calc(100% + 2px);
        height: 100%;
        top: 0;
        left: -1px;
        background: linear-gradient(transparent 1%, #C3E5F1 5% 95%, transparent 99%);
        z-index: -1;
    }

    /* ---top area--- */
    .container > :first-child {
        background-image: url('https://file.garden/Z2j3T8sGKQRH3Ll4/windows7header.png');
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
    }

    /* header */
    /* logo */
    .logo {
        content: url("https://file.garden/Z2j3T8sGKQRH3Ll4/spacehey%207.png");
    }

    nav .top {
        padding: 40px 20px 20px 20px;
        background: none;
    }

    nav .top .center {
        color: black;
        display: flex;
        align-items: center;
    }

    .search-wrapper input {
        opacity: 0.7;
        padding: 2px 7px;
        border: 1px solid #A2DFFC;
    }

    .center button {
        color: white;
        font-weight: bold;
        border-radius: 3px;
        padding: 3px 8px;
        border: none;
        background: linear-gradient(#FEA92A, #FF8528 80%)
    }

    nav .top .right {
        position: absolute;
        right: 30px;
        top: 10px;
        font-size: 13px;
        color: black;
    }

    nav .top .right a {
        color: #0066CC;
    }

    nav .top .right a:hover {
        color: #006699;
    }

    /* links */
    nav .links {
        background: none;
        font-size: 14px
    }

    nav .links a {
        color: #0066CC;
        text-shadow: unset;
    }

    nav .links li:not(:last-child) {
        margin-right: 6px;
    }

    nav .links a:hover {
        color: #006699;
    }

    nav .links li:not(:last-child)::after,
    footer .links li:not(:last-child)::after {
        content: ''
    }

    /* --main stuff-- */
    .profile .contact,
    .profile .url-info,
    .profile .table-section,
    .report-box,
    .setting-section,
    .home-actions {
        border: unset;
    }

    /* headings */
    .heading {
        background: none !important;
    }

    .heading h4,
    .url-info p b {
        font-size: 16px;
        font-weight: normal;
        color: #f58220;
    }

    /* --left side-- */
    /* name */
    .col.w-40.left span h1 {
        color: #646464;
        font-size: 20px;
        font-weight: lighter;
    }

    /* action icons */
    .icon,
    .award img {
        height: 16px;
        width: 16px;
    }

    /* pfp */
    .pfp-fallback {
        position: relative;
        border-radius: 8px;
        box-shadow: 0 0 4px #0000004a;
        border: 1px solid #000000a8;
    }

    .person a:last-child {
        position: relative;
    }

    .profile-pic::after,
    .person a:last-child::after {
        content: '';
        top: 0;
        left: 0;
        position: absolute;
        width: 100%;
        height: 100%;
        background: url('https://file.garden/Z2j3T8sGKQRH3Ll4/iconshine.png');
        background-size: cover;
        pointer-events: none;
    }

    .profile-pic {
        position: relative
    }

    .profile-pic::before {
        content: '';
        position: absolute;
        border-radius: 8px 8px 0 0;
        background: linear-gradient(#0000001c 50%, transparent);
        top: 100%;
        left: 0;
        width: 100%;
        height: 20%;
        pointer-events: none;
    }

    /* interest and link tables */
    table {
        border-spacing: 0px;
    }

    .details-table tr {
        border: 1px solid red;
        box-sizing: border-box;
    }

    .details-table td {
        border-top: 1px solid transparent;
        color: #4e4e4e;
    }

    .details-table tr:last-child td {
        border-bottom: 1px solid transparent;
    }

    .details-table td:first-child {
        border-right: 1px solid transparent;
        border-image: linear-gradient(to right, transparent, #C6C6C6 30%) 1;
    }

    .details-table td:last-child {
        border-image: linear-gradient(to right, #C6C6C6 85%, transparent) 1;
    }

    .details-table tr:nth-child(odd) * {
        background: #F6F6F6 !important;
    }

    .details-table tr:nth-child(even) * {
        background: white !important;
    }


    /* --right side-- */
    /* profile info box */
    .profile-info {
        border: none;
        background-image: url("https://file.garden/Z2j3T8sGKQRH3Ll4/editprofile.png");
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
    }

    .profile-info h3 {
        font-size: 32px;
        margin: 0;
        text-transform: lowercase;
        font-weight: 100;
        text-shadow: 0 0 2px #00000057;
    }

    .profile-info h3:first-letter {
        text-transform: uppercase;
    }

    .profile-info * {
        color: white !important;
    }

    /* blog entries */
    .blog-preview h4 {
        font-size: 20px;
        font-weight: lighter;
        color: #f58220;
    }

    .blog-preview p,
    .general-about,
    .mood,
    .url-info p {
        color: #4e4e4e;
    }

    .blog-preview p a::after {
        content: '';
        width: 9px;
        height: 9px;
        margin-left: 4px;
        display: inline-block;
        background: url('https://file.garden/Z2j3T8sGKQRH3Ll4/btn_link_arrow.gif');
    }

    /* blurbs */
    .blurbs {
        background: linear-gradient(#EFF6FE 20%, white);
    }

    .blurbs h4 {
        font-weight: bold;
        color: #9fce53;
    }

    .blurbs .heading {
        border-bottom: 1px solid #9fce53;
        font-family: segoe script;
    }

    .blurbs .inner {
        line-height: 1.5;
    }

    .profile .contact .f-row,
    .mood * {
        font-size: 13px;
        font-weight: normal;
    }

    /* friends */
    .friends .person a *,
    .comments-table td {
        font-weight: normal !important;
        color: var(--darker-blue);
    }

    .friends .person p:hover,
    a:hover,
    .comments-table td a p:hover {
        color: #138CDD;
    }

    .friends .inner p b {
        font-weight: normal;
        color: #4e4e4e;
    }

    .count {
        color: #0066CC;
        font-weight: bold;
    }

    /* comments */
    .comments-table p b a {
        color: #4EB0E9;
    }

    .comments-table p {
        color: #333;
    }

    .comments-table tr:not(:last-child) td {
        border-bottom: none;
    }

    .comments-table td:first-child {
        background: none;
        border-image: linear-gradient(to right, transparent, #C6C6C6 30%) 1;
    }

    .comments-table td:last-child {
        border-left: none;
        border-image: linear-gradient(to right, #C6C6C6 85%, transparent) 1;
        background: linear-gradient(#E9F5FC, white 50%);
    }

    .comments-table button {
        border: 1px solid #C6C6C6;
        padding: 3px 6px;
        font-size: 9pt;
        background: #F8F8F8;
        color: #5F5F5F;
    }

    .comments-table button:hover {
        color: #4EB0E9;
    }

    .comment-reply {
        border: 1px solid #C6C6C6;
        box-shadow: 0 0 3px #00000036;
    }

    /* --footer-- */
    footer {
        font-size: 10pt;
        background-image: url("https://file.garden/Z2j3T8sGKQRH3Ll4/windows7footer.png");
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        margin: 0;
        color: #333;
    }

    footer p:first-child a {
        font-family: 'Microsoft 1987';
        color: black;
        font-size: 13pt;
        text-transform: capitalize;
    }

    footer .links li a,
    .copyright,
    .copyright a {
        color: #0066cc;
    }

    footer .links li:not(:last-child) a::after {
        content: ' |';
        color: #333;
    }